# MySQL dump 8.10
#
# Host: localhost    Database: vbsample
#--------------------------------------------------------
# Server version	3.23.26-beta

#
# Current Database: vbsample
#

CREATE DATABASE IF NOT EXISTS vbsample;

USE vbsample;

#
# Table structure for table 'customers'
#

DROP TABLE IF EXISTS customers;
CREATE TABLE customers (
  CUSTOMER_ID int(11) unsigned NOT NULL auto_increment,
  COMPANY_NAME varchar(50) DEFAULT '',
  CONTACT_NAME varchar(50) DEFAULT '',
  CONTACT_TITLE varchar(50) DEFAULT '',
  ADDRESS varchar(100) DEFAULT '',
  CITY varchar(30) DEFAULT '',
  REGION varchar(30) DEFAULT '',
  POSTAL_CODE varchar(10) DEFAULT '',
  COUNTRY varchar(30) DEFAULT '',
  PHONE varchar(20) DEFAULT '',
  FAX varchar(20) DEFAULT '',
  EMAIL varchar(100) DEFAULT '',
  PRIMARY KEY (CUSTOMER_ID)
);

#
# Dumping data for table 'customers'
#

INSERT INTO customers VALUES (1,'Avukatpro Limited Sirketi','Yusuf INCEKARA','Technical Manager','Omeraga Mah. Ankara Cad. No : 89','Izmit','KOCAELI','41100','Turkey','+90 262 324 4227','+90 262 324 4227','avukatpro@avukatpro.com');
INSERT INTO customers VALUES (2,'Izmit Izgaz AS','Mustafa BIRIK','General Manager','Belsa Plaza Kuzey Kule Kat : 6 No :4','Izmit','KOCAELI','41100','Turkey','+90 262 321 5783','+90 262 325 1023','izgaz@superonline.com');
INSERT INTO customers VALUES (3,'4 L Computer','Onur KARAKUS','General Manager','Belsa Plaza Kat :1 No : 96','Izmit','KOCAELI','41100','Turkey','+90 262 323 8424','+90 262 323 8424','sodom@softhome.net');
INSERT INTO customers VALUES (8,'Aka Tanitim Tasarim','Akanda ARSLAN','Geneal Manager','Omeraga Mah. Ankadar Cad. No : 39 Kat : 5','Izmit','KOCAELI','41100','Turkey','+90 262 3111111','+90 262 3111111','akatanitim@atlas.net.tr');

#
# Table structure for table 'payments'
#

DROP TABLE IF EXISTS payments;
CREATE TABLE payments (
  PAYMENT_ID int(11) unsigned NOT NULL auto_increment,
  CUSTOMER_ID int(11) DEFAULT '0',
  DATE date DEFAULT '0000-00-00',
  TOTAL double(16,0) DEFAULT '0',
  PRIMARY KEY (PAYMENT_ID)
);

#
# Dumping data for table 'payments'
#

INSERT INTO payments VALUES (1,8,'2000-09-09',10000);
INSERT INTO payments VALUES (2,1,'2000-02-02',20000);
INSERT INTO payments VALUES (5,1,'2000-03-03',40000);
INSERT INTO payments VALUES (6,3,'2000-04-02',1000);
INSERT INTO payments VALUES (7,2,'2000-07-05',3000);
INSERT INTO payments VALUES (8,1,'2000-01-03',5000);

#
# Table structure for table 'products'
#

DROP TABLE IF EXISTS products;
CREATE TABLE products (
  PRODUCT_ID int(11) unsigned NOT NULL auto_increment,
  PRODUCT_NAME varchar(50) DEFAULT '',
  UNIT_PRICE double(16,0) DEFAULT '0',
  PRIMARY KEY (PRODUCT_ID)
);

#
# Dumping data for table 'products'
#

INSERT INTO products VALUES (1,'MERCEDES',10000);
INSERT INTO products VALUES (3,'ALFA ROMEO',12000);
INSERT INTO products VALUES (4,'BMW',8000);
INSERT INTO products VALUES (5,'CADILLAC',15000);
INSERT INTO products VALUES (6,'RENAULT',4000);
INSERT INTO products VALUES (7,'VOLKSWAGEN',5000);
INSERT INTO products VALUES (8,'AUDI',3000);
INSERT INTO products VALUES (9,'DODGE',2000);
INSERT INTO products VALUES (10,'OPEL',4000);

#
# Table structure for table 'sales'
#

DROP TABLE IF EXISTS sales;
CREATE TABLE sales (
  SALE_ID int(11) unsigned NOT NULL auto_increment,
  CUSTOMER_ID int(11) DEFAULT '0',
  DATE date DEFAULT '0000-00-00',
  PRODUCT_ID int(11) DEFAULT '0',
  AMOUNT double(16,0) DEFAULT '0',
  TOTAL double(16,0) DEFAULT '0',
  PRIMARY KEY (SALE_ID)
);

#
# Dumping data for table 'sales'
#

INSERT INTO sales VALUES (2,8,'2000-03-03',4,2,16000);
INSERT INTO sales VALUES (3,3,'2000-04-04',3,1,12000);
INSERT INTO sales VALUES (4,1,'2000-05-05',1,1,10000);
INSERT INTO sales VALUES (5,2,'2000-07-07',6,5,20000);
INSERT INTO sales VALUES (6,1,'2000-11-03',3,3,36000);

